Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 16:24:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nouran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouran Bot:  Hi Nouran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  201117287515            08:01 PM, 24th Jun                     nouran                    My order has been sitting in your warehouse for 8 days now!!!! And i still didn’t receive any refund!!!!           08:02 PM, 24th Jun                   Hamza                   Hi Nouran,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:03 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:03 PM, 24th Jun                     nouran                    2002433143           08:04 PM, 24th Jun                     nouran                    ???           08:05 PM, 24th Jun                     nouran                    R u there?           08:05 PM, 24th Jun                     nouran                    ?????           08:07 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:12 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:17 PM, 24th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:17 PM, 24th Jun                     nouran                    I call costumer service every day an sizes are running out!!!           08:17 PM, 24th Jun                     nouran                    Its not my problem so you should refund the amount and fix the issue           08:18 PM, 24th Jun                     nouran                    It won’t take a minute to check with the warehouse!!!’           08:18 PM, 24th Jun                     nouran                    This never happened to me in any other shopping application!           08:18 PM, 24th Jun                     nouran                    I’m extremely disappointed and i demand a compensation with the amount now!! Or refund me the amount now!!! It’s not normal to call mac support every day for MY MONEY!!!!           08:19 PM, 24th Jun                     nouran                    Max*           08:19 PM, 24th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:20 PM, 24th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:20 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            08:22 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 24th Jun                     nouran                    You had plenty of time           08:24 PM, 24th Jun                     nouran                    Why do u need more time           08:24 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762985